<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY windowTitle.label "Свойства набора полей">
<!ENTITY Legend.label "Легенда">
<!ENTITY EditLegendText.label "Изменить легенду:">
<!ENTITY LegendAlign.label "Выравнивание легенды:">
<!ENTITY AlignDefault.label "По умолчанию">
<!ENTITY AlignLeft.label "Влево">
<!ENTITY AlignCenter.label "По центру">
<!ENTITY AlignRight.label "Вправо">
<!ENTITY RemoveFieldSet.label "Удалить набор полей">
